<?php
include($_SERVER['DOCUMENT_ROOT'] .'/script/HeaderInc.php');
if('XMLHttpRequest' == $_SERVER['HTTP_X_REQUESTED_WITH'] && true === isset($_SESSION['SessionAuth']['id']) && 0 < $_SESSION['SessionAuth']['id']) {
  if(true === isset($_GET['organiz_id']) && true === is_numeric($_GET['organiz_id'])){
    $ObjOrganizMod = new OrganizMod($MS_SP);
    $ArrOrganiz = $ObjOrganizMod->GetFromDb('SqlAll', 'GetRow', "o.organiz_id = '". $_GET['organiz_id'] ."'");
    //SiteLibs::GetVarDump($ArrOrganiz);
    $smarty->assign('ArrOrganiz', $ArrOrganiz);
  }
  $VarReturn = $smarty->fetch('Organiz/Form.tpl');
}
else{
  $VarReturn = $MS_SP->Sp_LangMessage['error']['ErrFuncAccessDenied'];
}
echo $VarReturn;
include($_SERVER['DOCUMENT_ROOT'] .'/script/FooterInc.php');
?>